@charset "gb2312";
/*
    FlashEmpire.Com V 5.0 CSS Selector
	
*/
.goleft{
	float:left;
}
.goleft2{
	float:left;
	margin-top:3px;
}
.goright{
	float:right;
}
.blueBox{
	border:1px solid #84B5DC;
	background-color:#E7F4FF;
}
#mainContent{
	overflow:hidden;
	margin: 0 auto;
	background-color: #FFFFFF;
	width:860px !important;
	width /**/: 862px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg.gif");
	background-repeat: repeat-y;
}
#mainContentHome{
	overflow:hidden;
	margin: 0 auto;
	background-color: #FFFFFF;
	width:860px !important;
	width /**/: 862px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/homeBG.gif");
	background-repeat: repeat-y;
/*	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg.gif");
	background-repeat: repeat-y;*/
}
#theaterLeft{
	float:left;
	width:709px;
}
#theaterRight{
	float:right;
	width:151px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_rtop.gif");
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 16px;
}
#theaterNav{
	height:40px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_nav.gif");
	background-repeat: repeat-x;
}
ul{
	margin:0px;
	padding:0px;
}
ol{
	margin-top:4px;
	margin-bottom:4px;
	margin-left :25px;
}
[xmlns] ol{
	margin-left :-10px;
}
#theaterNav li{
	list-style-type: none;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_navli.gif");
	background-repeat: no-repeat;
	background-position: left center;
	float:left;
}
#theaterNav #theaterHome{
	background-image:none;
}
#theaterNav #currentHome{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_nav_c1.gif");
}
#theaterNav #currentCinema{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_nav_c3.gif");
	background-repeat: repeat-x;
}
#theaterNav #theaterCinema{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_nav_cinema.gif");
	background-repeat: repeat-x;
}
#theaterNav #current{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_nav_c2.gif");
}
#theaterNav li a{
	display:block;
	float:left;
	color:#E6FFE3;
	text-decoration:none;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	height:32px !important;
	height /**/:40px;
}
#theaterNav li a:hover{
	display:block;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_navlihi.gif");
	background-repeat: repeat-x;
	color:#FFFFFF;
	/*background-color:#38A2F8;*/
}
#rightBorder{
	width :149px !important;
	width /**/:151px;
	border-top: 2px solid #D5D5D5;
	border-right: 0px solid #D5D5D5;
	border-left: 2px solid #D5D5D5;
}
#theaterSearch {
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_search.gif");
	background-repeat: repeat-x;
	height: 50px;
}
#theaterSearch table{
	margin-top:8px;
}
#theaterSearch td{
	padding:3px;
	font-size:9pt;
}
#cgif{
	border: 1px solid #000000;
	margin:0px 10px;
}
.reginput{
	border: 1px solid #AAAAAA;
	font-size: 9pt;
}
.regselect{
	font-size: 9pt;
}
.categoryList{
	padding:4px;
}
.categoryBig{
	margin-top:4px;
	padding:4px;
	font-size:11pt;
	font-weight:bold;
}
.categoryItem{
	padding:5px 10px;
	float:left;
	width :210px !important;
	width /**/:230px;
}
.categoryItem h1{
	padding:4px 0px;
	margin:0px;
	color:#0000E0;
	text-decoration:underline;
	font-size:10pt;
}
/* cate */
#cateMain{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/ico_folder.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:25px;
	padding-top:4px;
	margin-bottom:0.2em;
	font-size:10pt;
	font-weight:bold;
}
#cateIntro{
	padding:10px 8px;
}
#cateThis{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/ico_item.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
	margin-left:5px;
	padding-top:4px;
	margin-bottom:0.2em;
	font-size:11pt;
	float:left;
}
#cateSub li{
	list-style-type: none;
	float:left;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/ico_sub2.gif");
	font-size:10pt;
	padding:6px 0px;
	padding-left:40px;
	margin-left :20px !important;
	margin-left /**/:10px;
	width :165px !important;
	width /**/:215px;
}
#cateSub .Folder{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/ico_sub1.gif");
}
#cateTop{
	border-top:1px solid #CFD0D1;
	padding:4px;
}
#pageNav{
	padding:2px;
	margin:2px;
}
.flashList{
	float:left;
	border:1px solid #E1E1E1;
	margin:8px 3px;
	width:132px !important;
	width /**/:134px;
}
.flashUp{
	background-color:#F8F8F8;
	padding:6px;
	width:120px;
}
.flashDown{
	padding:4px;
	text-align:center;
	height:32px !important;
	height /**/:40px;
}
/* right includeed */
#rightBorder .caption{
	padding:6px;
	background-color:#EBEBEB;
}
#top10wait{
	text-align:center;
}
#top10wait a{
	text-align:left;
	margin:0;
}
#top10wait a:hover{
	color:#221111;
	background-color: #EBEBEB;
	text-decoration:none;
}
#top10wait img{
	border:1px solid #000000;
	margin:4px 0px 4px 0px;
}
.textlink {
	display:block;
	border-bottom:1px solid #D5D5D5;
	background: url("/20060220162223/http://www.flashempire.com/img/ar.gif") no-repeat 2% 7px;
	padding: 5px 12px 1px 20px;
}
/* uploader */
#uploader{
	width:600px;
	padding:0px 6px;
	line-height:14pt;
	text-align:left;
}
#uploaderTable{
	border-top:1px solid #84B5DC;
	border-bottom:1px solid #84B5DC;
	width :618px !important;
	width /**/:604px;
}
#uploaderTable th{
	font-size:9pt;
	font-weight:normal;
	text-align:right;
	background-color:#E7F4FF;
	padding:4px;
}
#uploaderTable td{
	font-size:9pt;
	padding:4px;
	text-align:left;
}
/* Player */
#theaterplay_ad
{
	text-align:center;
}
#theaterplayswffile
{
	text-align:center;
}
#flashTitle{
	background-color:#F7F7F7;
	border-bottom:1px solid #EDEDED;
	padding:5px 15px 5px 10px;
	color:#0000FF;
}
#flashTitle span{
	font-size:11pt;
}
#flashTitle .left_text{
	float:left;
}
#flashTitle .right_text{
	float:right;
}
#flashDetail{
	padding-top:5px;
	padding-left:10px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bg_detail.gif");
	background-repeat: repeat-x;
	height:22px;
}
#flashDetail li{
	list-style-type: none;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/detail_left_li.gif");
	background-repeat: no-repeat;
	background-position: left center;
	float:left;
	padding:0px 10px;
}
.empty{
	padding:6px;
	text-align:left;
	width: 702px !important;
	width /**/:709px;
}
.theaterComment{
	padding:6px;
	text-align:left;
	width: 696px !important;
	width /**/:707px;
}
.theaterIntro{
	padding:6px;
	text-align:left;
	width :600px;
	margin:6px auto;
	border:1px solid #777777;
	background-color:#EAEAEA;
}
.relatedLinks{
	border:1px solid #30AAF3;
	background-color:#E1F1FF;
}
/* sub channel */
#cateLeftBorder{
	border:1px solid #BFBFBF;
	float:left;
}
#cateLeft{
	border:1px solid #515151;
	padding-top:18px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/category.gif");
	background-repeat: no-repeat;
	background-position: left top;
	width: 133px !important;
	width /**/:135px;
}
#cateLeft a{
	display: block;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/blue_tip.gif");
	background-repeat: no-repeat;
	background-position: 8px center;
	padding:4px 0px 2px 20px;
	border-bottom:1px solid #CCCCCC;
	text-decoration:none;
	width: 113px !important;
	width /**/:135px;
}
#cateLeft a:hover{
	background-color:#E5E5E5;
	color:#0C4A7F;
}
.catelink{
	display:block;
	border-bottom:1px solid #D5D5D5;
	background: url("/20060220162223/http://www.flashempire.com/img/ar.gif") no-repeat 2% 7px;
	padding: 5px 12px 1px 20px;
}
#more a{
	padding:3px 6px;
	color:#FF5400;
	background-color:#EBEBEB;
	background-image: none;
	text-align:right;
	width: 120px !important;
	width /**/:135px;
}
#newFlash{
	border-bottom:2px solid #90CCFF;
	width:572px !important;
	width /**/:570px;
}
#newFlashTitle{
	color:#07467C;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/blue_arrow.gif");
	background-repeat: no-repeat;
	background-position: 8px center;
	padding:4px 24px;
	padding-bottom:2px;
}
.flashThree{
	padding:4px;
	margin:5px;
	text-align:center;
	float:left;
	width:130px !important;
	width /**/:138px;
	color:#4C4C4B;
}
.flashFour{
	padding:4px;
	margin:5px;
	text-align:center;
	float:left;
	width:122px !important;
	width /**/:130px;
	color:#4C4C4B;
}
.flashFour img, .flashThree img{
	border:1px solid #000000;
	margin-bottom:4px;
}
#hotline{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/new.gif");
	background-repeat: no-repeat;
	background-position: 10px center;
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	margin:4px;
	padding:6px 0px 3px 50px;
	clear:both;
}
#leftFlash{
	margin-left:6px;
	float:left;
	width :282px;
}
[xmlns] #leftFlash{
	margin-left:14px;
}
#leftFlash a, .listText a{
	color: #4C4C4B;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/greydot.gif");
	background-repeat: no-repeat;
	background-position: left center;
	float:left;
}
#leftFlash a{
	padding:3px 3px 3px 10px;
	width:128px !important;
	width /**/ :141px;
}
.listText a{
	padding:4px 3px 4px 10px;
	width:200px !important;
	width /**/ :213px;
}
#leftFlash a:hover, .listText a:hover{
	color: #4C4C4B;
	background-color:#F6F6F6;
}
/* borders */
.bridgeAD{
	padding:2px;
	text-align:center;
	clear:both;
}
#rightSeries{
	border:1px solid #E0CF35;
	background-color:#FFFDEF;
	float:left;
	margin:2px;
	width:268px !important;
	width /**/:270px;
}
.hotList{
	border:1px solid #A0A0A0;
	margin:2px;
	width:348px !important;
	width /**/:350px;
}
.hotgames{
	height:147px !important;
	height /**/:149px;
}
.restgames{
	float:left;
	margin-left:1px;
	margin-bottom:4px;
}
[xmlns] .restgames{
	margin-left:2px;
}
#rightText{
	width:132px;
	line-height:17px;
}
.listText{
	width:212px;
}
#rightText span{
	font-size:10pt;
	color:#07467C;
}
.fatBoy{
	padding:4px;
}
.fatBoy img, .columnpadding img, .sideBlock img{
	border:1px solid #000000;
}
.HotTitle{
	padding:4px 0px 0px 10px;
	background-repeat: repeat-x;
	height: 16px !important;
	height /**/:20px;
}
#specialOne{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/topbg_orange.gif");
}
.listTitle{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/topbg_blue.gif");
}
#promoteList{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/topbg_green.gif");
}
#Promotion{
	border:1px solid #ACE035;
	background-color:#FFFDEF;
	margin:2px;
	width: 348px !important;
	width /**/:350px;
}
#Promotion2{
	border:1px solid #ACE035;
	background-color:#FFFDEF;
	margin:4px 2px 4px 1px;
	width: 232px !important;
	width /**/:234px;
}
.promotionLine{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/bottomLine.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	margin:8px;
	padding-bottom:6px;
	width:332px;
}
.pnarrow{
	margin:6px 8px;
	padding-bottom:6px;
	width:216px;
}
.pItem{
	font-size:10pt;
	width:166px;
	float:left;
}
.pItem2{
	width:216px;
}
.pItem img{
	border:1px solid #000000;
	position:relative;
	margin-right:5px;
	float:left;
}
.promotionNoLine{
	background-image: none;
	padding-bottom:0.1px;
}
#columnleft{
	margin:2px;
	width:466px;
}
.columnList{
	border-bottom:1px solid #E5E5E5;
	padding:4px 0px;
}
.columnpadding{
	padding:8px 2px;
}
.columnpadding2{
	padding:12px 2px;
	color:#5D5D5D;
	width:234px !important;
	width /**/ 236px;
}
.columnpadding2 p, .columnpadding2 a, .columnpadding2 a:hover{
	color:#164268;
	font-size:10pt;
	margin:4px 4px;
}
#columnTitle{
	text-align:center;
	font-size:11pt;
	font-weight:bold;
}
.imgleft{
	float:left;
	margin:0px 8px 4px 0px;
}
#searchresult{
	margin:4px;
}
#searchresult p{
	font-size:11pt;
	font-weight:bold;
	margin:0px 10px 10px -10px;
}
#searchresult a{
	display:block;
	text-decoration:none;
	border-bottom:1px solid #E5E5E5;
	padding:8px 16px;
	margin:2px;
}
#searchresult a:hover{
	background-color:#F0F0F0;
}
.searchimg{
	margin:4px 18px 0px 5px;
	float:left;
}
/* theater home */
.blocksTitle{
	background-color:#686868;
	color:#FFFFFF;
	padding:2px;
	width /**/:468px;
	width:464px !important;
	width /**/:468px;
}
.blocks{
	border:2px solid #686868;
	background-color:#FFFFFF;
	width:464px !important;
	width /**/:468px;
}
.leftLink{
	float:left;
	margin-left:3px;
}
.leftLink img{
	border:0px;
	margin-bottom:-3px;
}
.leftLink a,.leftLink a:hover{
	color:#FFFFFF;
}
.rightLink{
	float:right;
	color:#B8E115;
	padding-top:5px;
}
.rightLink a, .rightLink a:hover{
	color:#B8E115;
}
.sideTitle{
	width:220px !important;
	width /**/:244px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/homearrow.gif");
	background-repeat: no-repeat;
	background-position: 8px center;
	background-color: #EDEDED;
	padding-top:6px;
	padding-left:20px;
	padding-bottom:4px;
}
.sideBlock{
	width :232px !important;
	width /**/:244px;
	padding:6px 0px;
	padding-left:12px;
	color:#737373;
}
.rightBlock{
	background-color:#E8F5FF;
	width:148px !important;
	width /**/:144px;
}
a.colorLink{
	display:block;
	color:#0565B1;
	padding:4px;
}
a.colorLink:hover{
	color: #0565B1;
	text-decoration:none;
}
a.arrowLink, a.arrowLink2{
	display:block;
	padding:4px;
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/hotarrow.gif");
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-left:12px;
}
a.arrowLink2{
	padding:2px;
	padding-left:12px;
}
a.arrowLink:hover, a.arrowLink2:hover{
	color: #0565B1;
	text-decoration:none;
}
.grayLine {
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/grayline.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding:7px 0px;
}
.Singers ul{
	width :241px !important;
	width /**/:244px;
	margin:0px;
	padding:0px;
	padding-left:3px;
}
.Singers li{
	width:74px !important;
	width /**/:80px;
	float:left;
	padding:3px;
	list-style-type: none;
}
#categoryLinks{
	padding:4px;
	line-height:18px;
}
.rightSideTitle{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/homearrow.gif");
	background-repeat: no-repeat;
	background-position: 8px center;
	background-color: #E8F5FF;
	padding-top:6px;
	padding-left:20px;
	padding-bottom:4px;
}
#top10{
	margin:6px;
	border:1px solid #66A9DD;
	border-bottom:0px solid #66A9DD;

}
#top10 li{
	border-bottom:1px solid #66A9DD;
	list-style-type: none;
	padding:4px;
}
#top10 .number{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #02599E;
}
.charList{
	padding:4px 8px;
}
.charList img{
	border:1px solid #000000;
}

/*闪客新院线*/
#cinema_content{
	background-color: #000000;
	color: #D3D3D3;
	padding:14px 0px 0px 10px;
	overflow:hidden;
}
#cinema_content_left{
	margin: 0px 0px 0px 0px;
	width:400px;
	float:left;
}
#cinema_content_left img{
	margin: 0px 0px 5px 0px;
}
#cinema_content_right{
	margin: 0px 10px 0px 10px;
	width:258px !important;
	width: /**/268px;
	float:right;
	line-height: 15px;
}

#cinema_footer{
	background-image: url("/20060220162223/http://www.flashempire.com/theater/img/cinema_bg02.jpg");
	background-repeat: no-repeat;
	height: 23px;
}